Index: perl/p5-test-without-module/Portfile
===================================================================
--- perl/p5-test-without-module/Portfile	(revision 130034)
+++ perl/p5-test-without-module/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Without-Module 0.18
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-test-www-mechanize/Portfile
===================================================================
--- perl/p5-test-www-mechanize/Portfile	(revision 130034)
+++ perl/p5-test-www-mechanize/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-WWW-Mechanize 1.44
 license             {Artistic-2 GPL}
 maintainers         nomaintainer
Index: perl/p5-test-www-selenium/Portfile
===================================================================
--- perl/p5-test-www-selenium/Portfile	(revision 130034)
+++ perl/p5-test-www-selenium/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-WWW-Selenium 1.36
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-test-yaml-meta/Portfile
===================================================================
--- perl/p5-test-yaml-meta/Portfile	(revision 130034)
+++ perl/p5-test-yaml-meta/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-YAML-Meta 0.20
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-test-yaml-valid/Portfile
===================================================================
--- perl/p5-test-yaml-valid/Portfile	(revision 130034)
+++ perl/p5-test-yaml-valid/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-YAML-Valid 0.04
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-text-aspell/Portfile
===================================================================
--- perl/p5-text-aspell/Portfile	(revision 130034)
+++ perl/p5-text-aspell/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	Text-Aspell 0.09
 revision            1
 license		{Artistic-1 GPL}
Index: perl/p5-text-autoformat/Portfile
===================================================================
--- perl/p5-text-autoformat/Portfile	(revision 130034)
+++ perl/p5-text-autoformat/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Text-Autoformat 1.669004
 revision                1
 license			Artistic-1
Index: perl/p5-text-balanced/Portfile
===================================================================
--- perl/p5-text-balanced/Portfile	(revision 130034)
+++ perl/p5-text-balanced/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-Balanced 2.02
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-text-bibtex/Portfile
===================================================================
--- perl/p5-text-bibtex/Portfile	(revision 130034)
+++ perl/p5-text-bibtex/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-BibTeX 0.69
 revision            1
 platforms           darwin
Index: perl/p5-text-chasen/Portfile
===================================================================
--- perl/p5-text-chasen/Portfile	(revision 130034)
+++ perl/p5-text-chasen/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Text-ChaSen 1.04
 revision        4
 categories-append \
Index: perl/p5-text-csv/Portfile
===================================================================
--- perl/p5-text-csv/Portfile	(revision 130034)
+++ perl/p5-text-csv/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-CSV 1.32 ../by-authors/id/M/MA/MAKAMAKA/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-text-csv_xs/Portfile
===================================================================
--- perl/p5-text-csv_xs/Portfile	(revision 130034)
+++ perl/p5-text-csv_xs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-CSV_XS 1.12
 maintainers         hum oaf.dk:mni openmaintainer
 
Index: perl/p5-text-diff/Portfile
===================================================================
--- perl/p5-text-diff/Portfile	(revision 130034)
+++ perl/p5-text-diff/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-Diff 1.41
 revision            3
 maintainers         geeklair.net:dluke openmaintainer
Index: perl/p5-text-german/Portfile
===================================================================
--- perl/p5-text-german/Portfile	(revision 130034)
+++ perl/p5-text-german/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-German 0.06
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-text-glob/Portfile
===================================================================
--- perl/p5-text-glob/Portfile	(revision 130034)
+++ perl/p5-text-glob/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-Glob 0.09
 revision            2
 platforms           darwin
Index: perl/p5-text-iconv/Portfile
===================================================================
--- perl/p5-text-iconv/Portfile	(revision 130034)
+++ perl/p5-text-iconv/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Text-Iconv 1.7
 license               {Artistic-1 GPL}
 maintainers           nomaintainer
Index: perl/p5-text-kakasi/Portfile
===================================================================
--- perl/p5-text-kakasi/Portfile	(revision 130034)
+++ perl/p5-text-kakasi/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Text-Kakasi 2.04
 revision        3
 categories-append \
Index: perl/p5-text-levenshteinxs/Portfile
===================================================================
--- perl/p5-text-levenshteinxs/Portfile	(revision 130034)
+++ perl/p5-text-levenshteinxs/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup			Text-LevenshteinXS 0.03
 revision            4
 license				{Artistic-1 GPL}
Index: perl/p5-text-markdown/Portfile
===================================================================
--- perl/p5-text-markdown/Portfile	(revision 130034)
+++ perl/p5-text-markdown/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches  5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Text-Markdown 1.000031
 revision        1
 categories      perl textproc
Index: perl/p5-text-multimarkdown/Portfile
===================================================================
--- perl/p5-text-multimarkdown/Portfile	(revision 130034)
+++ perl/p5-text-multimarkdown/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-MultiMarkdown 1.000035
 revision            1
 license             BSD
Index: perl/p5-text-parsewords/Portfile
===================================================================
--- perl/p5-text-parsewords/Portfile	(revision 130034)
+++ perl/p5-text-parsewords/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-ParseWords 3.29
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-text-pdf/Portfile
===================================================================
--- perl/p5-text-pdf/Portfile	(revision 130034)
+++ perl/p5-text-pdf/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                      1.0
 PortGroup                       perl5 1.0
 
-perl5.branches                  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup                     Text-PDF 0.29
 revision                        4
 license                         {Artistic-1 GPL}
Index: perl/p5-text-quoted/Portfile
===================================================================
--- perl/p5-text-quoted/Portfile	(revision 130034)
+++ perl/p5-text-quoted/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Text-Quoted 2.08
 license			{Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-text-recordparser/Portfile
===================================================================
--- perl/p5-text-recordparser/Portfile	(revision 130034)
+++ perl/p5-text-recordparser/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-RecordParser 1.6.3 ../by-authors/id/K/KC/KCLARK/
 license             GPL-2
 maintainers         nomaintainer
Index: perl/p5-text-reform/Portfile
===================================================================
--- perl/p5-text-reform/Portfile	(revision 130034)
+++ perl/p5-text-reform/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Text-Reform 1.20
 revision        1
 license			Artistic-1
Index: perl/p5-text-simpletable/Portfile
===================================================================
--- perl/p5-text-simpletable/Portfile	(revision 130034)
+++ perl/p5-text-simpletable/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-SimpleTable 2.03
 revision            4
 license             Artistic-2
Index: perl/p5-text-soundex/Portfile
===================================================================
--- perl/p5-text-soundex/Portfile	(revision 130034)
+++ perl/p5-text-soundex/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-Soundex 3.04
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-text-spellchecker/Portfile
===================================================================
--- perl/p5-text-spellchecker/Portfile	(revision 130034)
+++ perl/p5-text-spellchecker/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Text-SpellChecker 0.11
 revision              1
 license               {Artistic-1 GPL}
Index: perl/p5-text-tabsxwrap/Portfile
===================================================================
--- perl/p5-text-tabsxwrap/Portfile	(revision 130034)
+++ perl/p5-text-tabsxwrap/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 name                p5-text-tabsxwrap
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 revision            1
 perl5.setup         Text-Tabs+Wrap 2013.0523
 platforms           darwin
Index: perl/p5-text-tabulardisplay/Portfile
===================================================================
--- perl/p5-text-tabulardisplay/Portfile	(revision 130034)
+++ perl/p5-text-tabulardisplay/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-TabularDisplay 1.38
 revision            1
 license             GPL-2
Index: perl/p5-text-template/Portfile
===================================================================
--- perl/p5-text-template/Portfile	(revision 130034)
+++ perl/p5-text-template/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-Template 1.46
 revision            1
 license             {Artistic-1 GPL-2+}
Index: perl/p5-text-trac/Portfile
===================================================================
--- perl/p5-text-trac/Portfile	(revision 130034)
+++ perl/p5-text-trac/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-Trac 0.16
 maintainers         geeklair.net:dluke openmaintainer
 description         Perl extension for formatting text with Trac Wiki Style.
Index: perl/p5-text-unidecode/Portfile
===================================================================
--- perl/p5-text-unidecode/Portfile	(revision 130034)
+++ perl/p5-text-unidecode/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-Unidecode 1.23
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-text-vfile-asdata/Portfile
===================================================================
--- perl/p5-text-vfile-asdata/Portfile	(revision 130034)
+++ perl/p5-text-vfile-asdata/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Text-vFile-asData 0.08
 revision              1
 license               {Artistic-1 GPL}
Index: perl/p5-text-vimcolor/Portfile
===================================================================
--- perl/p5-text-vimcolor/Portfile	(revision 130034)
+++ perl/p5-text-vimcolor/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Text-VimColor 0.24
 maintainers		nomaintainer
 description		syntax color text in HTML or XML using Vim.
Index: perl/p5-text-wikiformat/Portfile
===================================================================
--- perl/p5-text-wikiformat/Portfile	(revision 130034)
+++ perl/p5-text-wikiformat/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Text-WikiFormat 0.81
 revision        1
 license			{Artistic-1 GPL}
Index: perl/p5-text-wrapi18n/Portfile
===================================================================
--- perl/p5-text-wrapi18n/Portfile	(revision 130034)
+++ perl/p5-text-wrapi18n/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Text-WrapI18N 0.06
 revision            1
 
Index: perl/p5-text-wrapper/Portfile
===================================================================
--- perl/p5-text-wrapper/Portfile	(revision 130034)
+++ perl/p5-text-wrapper/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Text-Wrapper 1.05
 revision        1
 license			{Artistic-1 GPL}
Index: perl/p5-thrift/Portfile
===================================================================
--- perl/p5-thrift/Portfile	(revision 130034)
+++ perl/p5-thrift/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Thrift 0.8.0
 revision        1
 platforms       darwin
Index: perl/p5-throwable/Portfile
===================================================================
--- perl/p5-throwable/Portfile	(revision 130034)
+++ perl/p5-throwable/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Throwable 0.200012 ../by-authors/id/R/RJ/RJBS
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-tie-cycle/Portfile
===================================================================
--- perl/p5-tie-cycle/Portfile	(revision 130034)
+++ perl/p5-tie-cycle/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Tie-Cycle 1.20
 
 platforms           darwin
Index: perl/p5-tie-dbi/Portfile
===================================================================
--- perl/p5-tie-dbi/Portfile	(revision 130034)
+++ perl/p5-tie-dbi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Tie-DBI 1.05
 revision            2
 maintainers         pixilla
Index: perl/p5-tie-encryptedhash/Portfile
===================================================================
--- perl/p5-tie-encryptedhash/Portfile	(revision 130034)
+++ perl/p5-tie-encryptedhash/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Tie-EncryptedHash 1.24
 revision        4
 license         {Artistic-1 GPL}
Index: perl/p5-tie-ixhash/Portfile
===================================================================
--- perl/p5-tie-ixhash/Portfile	(revision 130034)
+++ perl/p5-tie-ixhash/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Tie-IxHash 1.23
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-tie-refhash/Portfile
===================================================================
--- perl/p5-tie-refhash/Portfile	(revision 130034)
+++ perl/p5-tie-refhash/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Tie-RefHash 1.39
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-tie-toobject/Portfile
===================================================================
--- perl/p5-tie-toobject/Portfile	(revision 130034)
+++ perl/p5-tie-toobject/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Tie-ToObject 0.03
 revision            5
 license             {Artistic-1 GPL}
Index: perl/p5-time-duration/Portfile
===================================================================
--- perl/p5-time-duration/Portfile	(revision 130034)
+++ perl/p5-time-duration/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Time-Duration 1.1
 revision                1
 platforms               darwin
Index: perl/p5-time-epoch/Portfile
===================================================================
--- perl/p5-time-epoch/Portfile	(revision 130034)
+++ perl/p5-time-epoch/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup			Time-Epoch 0.02
 revision			4
 license				Artistic-1
Index: perl/p5-time-format/Portfile
===================================================================
--- perl/p5-time-format/Portfile	(revision 130034)
+++ perl/p5-time-format/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Time-Format 1.12
 revision        1
 platforms       darwin
Index: perl/p5-time-hires/Portfile
===================================================================
--- perl/p5-time-hires/Portfile	(revision 130034)
+++ perl/p5-time-hires/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Time-HiRes 1.9726
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-time-mock/Portfile
===================================================================
--- perl/p5-time-mock/Portfile	(revision 130034)
+++ perl/p5-time-mock/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Time-Mock v0.0.2
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-time-modules/Portfile
===================================================================
--- perl/p5-time-modules/Portfile	(revision 130034)
+++ perl/p5-time-modules/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Time-modules 2013.0912
 revision            1
 platforms       darwin
Index: perl/p5-time-period/Portfile
===================================================================
--- perl/p5-time-period/Portfile	(revision 130034)
+++ perl/p5-time-period/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Time-Period 1.20
 revision            3
 maintainers         behanna.org:chris
Index: perl/p5-time-piece/Portfile
===================================================================
--- perl/p5-time-piece/Portfile	(revision 130034)
+++ perl/p5-time-piece/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Time-Piece 1.27
 revision            1
 license		{Artistic-1 GPL}
Index: perl/p5-time-progress/Portfile
===================================================================
--- perl/p5-time-progress/Portfile	(revision 130034)
+++ perl/p5-time-progress/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Time-Progress 1.8
 revision            1
 platforms           darwin
Index: perl/p5-time-warp/Portfile
===================================================================
--- perl/p5-time-warp/Portfile	(revision 130034)
+++ perl/p5-time-warp/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Time-Warp 0.51
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-time-y2038/Portfile
===================================================================
--- perl/p5-time-y2038/Portfile	(revision 130034)
+++ perl/p5-time-y2038/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                1.0
 PortGroup                 perl5 1.0
 
-perl5.branches            5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup               Time-y2038 20100403
 revision                  3
 license                   {Artistic-1 GPL} MIT
Index: perl/p5-timedate/Portfile
===================================================================
--- perl/p5-timedate/Portfile	(revision 130034)
+++ perl/p5-timedate/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         TimeDate 2.30 Time
 revision            1
 platforms           darwin
Index: perl/p5-tk/Portfile
===================================================================
--- perl/p5-tk/Portfile	(revision 130034)
+++ perl/p5-tk/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Tk 804.032
 revision            1
 license             {Artistic-1 GPL} MIT
Index: perl/p5-tree-dag_node/Portfile
===================================================================
--- perl/p5-tree-dag_node/Portfile	(revision 130034)
+++ perl/p5-tree-dag_node/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Tree-DAG_Node 1.23
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-tree-simple/Portfile
===================================================================
--- perl/p5-tree-simple/Portfile	(revision 130034)
+++ perl/p5-tree-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Tree-Simple 1.24
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-tree-simple-view/Portfile
===================================================================
--- perl/p5-tree-simple-view/Portfile	(revision 130034)
+++ perl/p5-tree-simple-view/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Tree-Simple-View 0.17
 revision              4
 license               {Artistic-1 GPL}
Index: perl/p5-tree-simple-visitorfactory/Portfile
===================================================================
--- perl/p5-tree-simple-visitorfactory/Portfile	(revision 130034)
+++ perl/p5-tree-simple-visitorfactory/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Tree-Simple-VisitorFactory 0.12
 revision              1
 license               {Artistic-1 GPL}
Index: perl/p5-try-tiny/Portfile
===================================================================
--- perl/p5-try-tiny/Portfile	(revision 130034)
+++ perl/p5-try-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Try-Tiny 0.22 ../by-authors/id/D/DO/DOY/
 revision            1
 maintainers         nomaintainer
Index: perl/p5-type-tiny/Portfile
===================================================================
--- perl/p5-type-tiny/Portfile	(revision 130034)
+++ perl/p5-type-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Type-Tiny 1.000004 ../../authors/id/T/TO/TOBYINK
 platforms           darwin
 supported_archs     noarch
Index: perl/p5-type-tiny-xs/Portfile
===================================================================
--- perl/p5-type-tiny-xs/Portfile	(revision 130034)
+++ perl/p5-type-tiny-xs/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 # requires perl >= 5.10.1
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Type-Tiny-XS 0.012 ../../authors/id/T/TO/TOBYINK
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-unicode-collate/Portfile
===================================================================
--- perl/p5-unicode-collate/Portfile	(revision 130034)
+++ perl/p5-unicode-collate/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Unicode-Collate 1.07
 revision        1
 platforms       darwin
Index: perl/p5-unicode-escape/Portfile
===================================================================
--- perl/p5-unicode-escape/Portfile	(revision 130034)
+++ perl/p5-unicode-escape/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Unicode-Escape 0.0.2
 
 platforms           darwin
